import "./chunk-NIGTGIJC.js";
import "./chunk-R5U7XKVJ.js";

// ../packages/sources/dist/logo-V5LSKQOU.js
function deriveServiceUrl(_input) {
  return void 0;
}
async function getHighQualityLogoUrl(_serviceUrl, _provider) {
  return void 0;
}
export {
  deriveServiceUrl,
  getHighQualityLogoUrl
};
